Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/24985/?format=api
{
"ob_id": 24985,
"uuid": "2f39220e027a4febb514c095c15b6da7",
"title": "Aragats Research Station",
"abstract": "Aragats Cosmic Ray Research Station is a high-altitude cosmic ray station at an elevation of 3.199m (10,495ft) above the sea level, located on the slopes of Mount Aragats, in the province of Aragatsotn, northwest from Yerevan, in Armenia.",
"keywords": "",
"identifier_set": [],
"platformType": "land_station",
"parentPlatform": [],
"childPlatform": [],
"responsiblepartyinfo_set": []
}